@import url("fonts.css");

/**
* Primary Color: #6cc247;
* Secondary Color: #58a039;
**/

html,
body {
	min-height: 100%;
}

html {
	height: 100%;
}

body {
	background: url("../images/pattern.png");
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	color: #474747;
	font-size: 14px;
	height: 100%;
}

button::-moz-focus-inner { 
	border: 0; 
	padding: 0; 
	margin-top: 0; 
	margin-bottom:  0; 
}

*,
*:before,
*:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
		text-size-adjust: none;
	-moz-text-size-adjust: none;
	-webkit-text-size-adjust: none;
}

p {
	margin-top: 0;
}

p + p {
	margin-top: 14px;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

a img {
	border: 0;
}

a {
	outline: 0 none;
	transition: color .25s;
}

*:focus {
	outline: 0 none;
}


a,
a:link,
a:visited {
	color: #6cc247;
	text-decoration: none;

	transition: color .25s;
}

a:hover {
	color: #58a039;
}

a:active {

} 

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	color: #000;
	font-family: "Roboto", Arial, sans-serif;
	margin: 0;
}

button,
input[type=submit],
input[type=button] {
	cursor: pointer;
}



.input,
input[type=text],
input[type=password],
input[type=email],
textarea,
select {
	background: #FFF;
	border: 1px solid #b1b1b1;
	font-family: "Roboto", Arial, sans-serif;
	font-size: 1em;
	padding: 8px;
	width: 100%;
	color: #444;
	height: 35px;
}

input[type=text][readonly],
input[type=password][readonly],
input[type=email][readonly],
textarea[readonly],
select[readonly] {
	background: #F8F8F8;
}

a.button.positive,
a.button.negative,
a.button.primary,
button {
	background: #6cc247;
	border: 0;
	padding: 8px 18px;
	color: #FFF;
	font-family: "Roboto", Arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	border-radius: 0px !important;

	transition: background-color .25s;

}

a.button.primary:hover,
button:hover {
	background: #58a039;
}


.contract-actions {
	border-bottom: 1px solid #EEE;
	text-align: right;
	padding-bottom: 20px;
}

.columns:after {
  content: "";
  display: table;
  clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.text-justify {
	text-align: justify;
}

.container {
	max-width: 1024px;
	width: 100%;
	padding: 20px;
	margin: auto;
}


.col-1 {
	min-height: 1px;
	width: 10%;
}

.col-2 {
	min-height: 1px;
	width: 20%;
}

.col-3 {
	min-height: 1px;
	width: 30%;
}

.col-4 {
	min-height: 1px;
	width: 40%;
}

.col-5 {
	min-height: 1px;
	width: 50%;
}

.col-6 {
	min-height: 1px;
	width: 60%;
}

.col-7 {
	min-height: 1px;
	width: 70%;
}

.col-8 {
	min-height: 1px;
	width: 80%;
}

.col-9 {
	min-height: 1px;
	width: 90%;
}

.col-10 {
	min-height: 1px;
	width: 100%;
}

#nav {
	text-align: right;
	line-height: 60px;
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav ul li {
	display: inline-block;
}

#nav a {
	vertical-align: middle;
	color: #474747;
	display: inline-block;
	line-height: 1;
	padding: 10px;
}

#nav a:hover {
	color: #6cc247;
}

#nav ul li.profile_group a {
	background: #6cc247;
	color: #FFF;

	border-radius: 5px;

	transition: background .25s;
}


#nav ul li.profile_group_right {
	margin-left: -5px;
}

#nav ul li.profile_group_left a:hover,
#nav ul li.profile_group_right a:hover,
#nav ul li.profile_group a:hover {
	background: rgb(11, 101, 164);
}

.energo-pro-icon:before {
	width: 36px;
	height: 10px;
	background: url("../images/energo-pro-icon.png") no-repeat center top;
	margin-right: 5px;
	content: "";
	display: inline-block;
}

#nav a.energo-pro-icon:hover:before {
	background-position: center bottom;
}

.container.full-width {
	padding-right: 0;
	padding-left: 0;
}

.search-highlight {
	background: #6cc247;
	color: #FFF;
	padding: 2px;
}

a[disabled],
button[disabled] {
	background: #CCC !important;
	border-color: #BBB !important;
	color: #FFF !important;
	cursor: not-allowed;
}

.form-feedback.form-error {
	color: red;
	margin-top: 5px;
	font-size: 14px;
}

@media screen and (max-width: 1024px) {
	.full-width {
		width: 984px;
	}
}

.container + .container {
	padding-top: 0;
}

#footer {
	background: #eeeeee;
	color: #797979;
}

#footer nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#footer nav ul li {
	display: inline-block;
}


#footer nav ul li + li {
	margin-left: 10px;
}

#footer nav ul li a {
	padding-left: 5px;
	padding-right: 5px;
}

#footer nav ul li a:hover {
	text-decoration: underline;
}

#copyright {
	margin-left: 30px;
}

#footer .col-10 + .col-10 {
	margin-top: 10px;
}



a#change-pass-button,
a#logout-button,
.button {
	background: #FFF;
	/*border-radius: 5px;*/
	display: inline-block;
	padding: 7px 15px;
	/*box-shadow: 0 2px rgba(0, 0, 0, 0.2);*/

	transition: background-color .25s;
	font-weight: 600;
}


a#change-pass-button,
a#logout-button {
	background: #6cc247;
	border: 0;
	color: #FFF;
	margin: 0 !important;
	font-family: "Roboto", Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: normal;
	border-radius: 0px !important;
}

#navigation .user-name a:first-child {
	margin-left: 5px !important;
}

.button .fa {
	-webkit-transform: translate3d(0, 0, 0);
	        transform: translate3d(0, 0, 0);
	transition: -webkit-transform .25s;
	transition: transform .25s;
}

.button.animated-icon:hover > .fa {
	-webkit-transform: translate3d(5px, 0, 0);
	        transform: translate3d(5px, 0, 0);
}



.button:hover {
	background: #EFEFEF;
}


.form-err {
	color: red;
	min-height: 20px;
}

.form-row {

}

.form-row label {
	display: block;
}

.form-row + .form-row {
	margin-top: 10px;
}

.form-row.form-action {
	margin-top: 20px;
}

.form-row .form-description {
	color: #777;
	font-size: 12px;
}

.products-boxes .box {
	float: left;
	width: 20%;
	padding: 0 5px;
	margin-right: -0.25em;
}

.products-boxes > .box:nth-child(3n-1) + .box {
	margin-left: -0.25em;
}

.products-boxes > .box:nth-child(3n-1) {
	margin-left: 0.005%;
	margin-right: 0.005%;
}

.products-boxes > .box:nth-child(n+4) {
}

.products-boxes-wrapper {
	position: relative;
}

.products-boxes-wrapper .slide-prev {
	position: absolute;
	left: -60px;
	top: 0;
	bottom: 0;
	width: 40px;
	height: 40px;
	margin: auto;
	background: url("../images/angle-left.png") no-repeat center center;
	background-color: #333;
	border-radius: 100%;

	transition: background-color .25s;
}

.products-boxes-wrapper .slide-next {
	position: absolute;
	right: -60px;
	top: 0;
	bottom: 0;
	width: 40px;
	height: 40px;
	margin: auto;
	background: url("../images/angle-right.png") no-repeat center center;
	background-color: #333;
	border-radius: 100%;

	transition: background-color .25s;
}

.products-boxes-wrapper .slide-prev:hover,
.products-boxes-wrapper .slide-next:hover {
	background-color: #000;
}


.products-boxes-viewport {
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
	margin-left: -5px;
	margin-right: -5px;
	padding-bottom: 45px;
	padding-top: 15px;

}

.products-boxes {
	margin-bottom: 20px;
	transform: translate3d(0, 0, 0);
	transition: transform .25s;
	white-space: nowrap;
}

.products-boxes .box {
	vertical-align: top;
	display: inline-block;
	float: none;
	white-space: normal;
}

.products-boxes .box-inner {
	background: #d9d9d9;
	height: 100%;
	position: relative;
	padding: 10px 20px;
	color: #0a0a0a;
	text-align: center;

	/*border-bottom: 3px solid #dddddd;*/
}

.products-boxes .box.has-promo .box-tag:before {
	position: absolute;
	top: 0px;
	left: 20px;
	right: 20px;
	width: 90px;
	margin-left: auto;
	margin-right: auto;
	background: #e74c3c;
	color: #FFF;
	content: "СТАРА ЦЕНА";
	line-height: 1;
	z-index: 5;
	padding: 5px;
	font-size: .9em;
	font-weight: bold;
}


.products-boxes .box .product-description {
	/*color: #FFF;*/
}

.products-boxes .product-price {
	position: absolute;
	bottom: 10px;
	height: 61px;
	padding-top: 10px;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	left: 0;
	right: 0;
	font-weight: bold;
	font-size: 1.7em;
	color: rgba(0, 0, 0, 0.6);
}


.products-boxes .product-action .button {
	transition: color .25s,
				background-color .25s;
}

.products-boxes .product-action .button:hover {
	background: #6cc247;
	color: #FFF;
}

.products-boxes .product-title {
	margin-top: 20px;
	margin-bottom: 10px;
	/*color: #FFF;*/
}

.products-boxes .product-title small {
	display: block;
	font-weight: normal;
	font-size: 13px;
}

.products-boxes .product-title .primary {
	font-size: 20px;
	font-weight: 900;

	text-transform: uppercase;
	/*color: #FFF;*/
}

.products-boxes .product-icon {
	width: 130px;
	height: 130px;
	margin: 20px auto;
	border-radius: 130px;
	border-bottom: 3px solid rgba(0, 0, 0, 0.3);
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
	background-repeat: repeat-y;
	background-position: center 0;
	
	background-color: #6cc247;

	transition: background .40s;
}

.products-boxes .product-icon  a {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 100px;
}

.products-boxes .box:hover .product-icon {
	

	background-position: center 130px;
}

.products-boxes .product-description {
	/*color: #000;*/
}

.products-boxes .product-description ul {
	padding: 0;
	margin: 0;
	list-style: circle;
	text-align: left;
	font-size: 12px;
	margin-left: 10px;
}

.products-boxes .product-description ul li {
	/*display: block;*/
	font-weight: 500;
	position: relative;
	/*padding-left: 28px;*/
}

.products-boxes .product-description ul li p {
	margin: 0;
	padding: 0;
	display: inline;
}

.products-boxes .product-description ul li + li {
	margin-top: 2px;
}

/*.products-boxes .product-description ul li:before {
	margin-right: 10px;

	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
	width: 7px;
	height: 7px;
	border: 1px solid #000;
	border-radius: 100%;
	content: "";
}*/

.products-boxes label:hover .product-description ul li:before,
.products-boxes input:checked + label .product-description ul li:before {
	border-color: #FFF;	
}

.products-boxes .product-description ul li:before {

}

#products .footer {
	color: #bfbfbf;
	font-size: 12px;
}

span.required {
	color: red;
}

.overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

	background: rgba(0, 0, 0, 0.2);
	z-index: 1000;

	opacity: 0;
	visibility: hidden;


	transition: opacity .25s,
				visibility .25s;
}

.ie-8 .overlay {
	background: url("/images/overlay_fix.png");
}

.overlay.visible {
	opacity: 1;
	visibility: visible;

	transition: opacity .25s,
				visibility 0;
}

.popup {
	position: fixed;

	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	z-index: 10001;

	vertical-align: middle;
	text-align: center;

	overflow-y: auto;

	padding: 20px;

	opacity: 0;
	visibility: hidden;

	-webkit-transform: translate3d(0, 30px, 0);

	        transform: translate3d(0, 30px, 0);

	transition: opacity .25s,
				visibility .25s,
				-webkit-transform .25s;

	transition: opacity .25s,
				visibility .25s,
				transform .25s;

}

.popup.visible {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translate3d(0, 0, 0);
	        transform: translate3d(0, 0, 0);

	transition: opacty .25s,
				visibility 0s,	
				-webkit-transform .25s;

	transition: opacty .25s,
				visibility 0s,	
				transform .25s;
}

.popup-inner {
	display: inline-block;
	width: 70%;
	position: absolute;
	line-height: 500px;
	vertical-align: middle;
	top: 50%;
	margin-top: -250px;

	margin-bottom: 20px;

	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

.popup-inner-2 {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.25;
	background-color: #FFF;
	padding: 10px;
	position: relative;
	text-align: left;
}

.close-popup {
	margin-bottom: 20px;
}

.close-popup a {
	color: #6cc247;
	/*background-color: #6cc247;*/
	padding: 10px 20px;
	display: inline-block;
	float: right;
	width: auto;
}

.popup-content {
	padding: 10px;
}

.popup-title {
	padding: 10px;
	padding-top: 0;
}

.form-row.checkbox-row {
	position: relative;
}

.form-row.checkbox-row .form-input {
	position: absolute;
	left: 0;
}

.form-row.checkbox-row .form-label {
	padding: 0 0 0 30px;
}

.form-row .form-description.left {
	line-height: 30px;
	padding-left: 20px;
	margin-top: 20px;

}

.form-row > .columns > .left {
	padding-right: 10px;
}

.form-row > .columns > .left + .left {
	padding-left: 10px;
	/*padding-right: 0;*/
}

.form-row > .columns > .left:last-child {
	padding-right: 0;
}

.form-row > .columns > .left:first-child {
	padding-right: 10px;
}

.contract .title {
	text-align: center;
}

.contract .text-block + .text-block {
	margin-top: 15px;
}

.contract .signatures {
	margin-top: 25px;
}

.form-group + .form-row {
	margin-top: 10px;
}

.form-header {
	/*font-weight: bold;*/
}

.columns-header {
	background: #6cc247;
	color: #FFF;
}

table .columns > .left,
.list > .columns > .left {
	padding: 10px;
}

table.list {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

table td.left {
	float: none;
}

label.left+label.left {}

.list tbody > .columns:nth-child(even) td,
.list > .columns:nth-child(even) {
	background: #EFEFEF;
}

.list tbody > .columns:nth-child(odd) td,
.list > .columns:nth-child(odd) {
	background: #FFF;
}

.icon-margin-right {
	margin-right: 5px;
}

.columns-header > .left {
	padding: 10px;
	font-weight: bolder;
	text-transform: uppercase;
}

.list .empty	{
	text-align: center;
	background: #FFF;
	padding: 10px;

}

.form-group {
	padding: 10px;
	background-color: #EEE;
	border: 1px solid #CCC;
}

.form-row .hidden {
	display: none;
	margin-top: 10px !important;
}

.margin-top {
	margin-top: 10px;
}

a.button + a.button {
	margin-left: 10px;
}

a.button.hidden {
	display: none;
}

.form-group.hidden {
	display: none;
}

.hidden {
	display: none;
}


/*Contracts*/


.text-block ol {
	padding: 0;
	margin: 0;
	list-style-position: inside;
}


.text-block ol li + li {
	margin-top: 10px;
}

.subheading {
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;

	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #000;
	font-weight: 900;
}

.contract {
	text-align: justify;
	color: #222;
	line-height: 1.5;
}

.text-part {
	padding-left: 50px;
}

.part-number {
	margin-left: -50px;
	display: inline-block;
	width: 50px;
}

.contract strong {
	font-weight: 900;
	color: #000;
}

.contract .text-part br + strong {
	margin-top: 7px;
	display: inline-block;
}

.padding-left {
	padding-left: 30px;
}

.contract br + ol {
	margin-top: 15px;
}

.tab {
	margin-right: 10px;
	margin-left: 10px;
}

.objects-table table {
	border: 1px solid #CCC;
	border-spacing: 0px;
	border-collapse: collapse;
}

.objects-table tr {
	border: 1px solid #CCC;
	page-break-inside: avoid;
}



.objects-table td {
	border: 1px solid #CCC;
	padding: 10px;
}

.objects-table thead td {
	background-color: #EFEFEF;
}


.objects-table .number {
	width: 5%;
}

.objects-table .object-name {
	width: 23%;
}

.objects-table .admin-address {
	width: 26%;
}

.objects-table .erp {
	width: 18%;
}

.objects-table .client-num {
	width: 12%;
}

.objects-table .id-num {
	width: 16%;
}

.margin-top {
	margin-top: 20px;
}

.no-pb {
	page-break-inside: avoid;
}


.products-boxes .price {
	font-weight: bold;
}

@media print {
table { page-break-before: auto;
page-break-after: auto; }
td,tr    { page-break-inside:avoid; page-break-after:auto }

}


.tabs .tab-title {
	display: inline-block;
	background: #6cc247;
	color: #FFF;
	padding: 10px 20px;

	transition: background-color .25s;
}

.tab-titles a .tab-title.active,
.tab-titles a:hover .tab-title {
	background: #58a039;
}

.tabs .tab-title h3 {
	color: #FFF;
	
}

.tab-titles {
	position: relative;
	margin-bottom: 20px;
}

.tab-titles:after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	content: "";
	border-bottom: 2px solid #6cc247;
}

.tabs .tab {
	display: none;
}

.tabs .tab[data-tab="1"] {
	display: block;
}

.contracts-list .contract-header {
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}

.contracts-list .left {
	padding: 10px;
}

.contracts-list .contracts > .contract:nth-child(even) {
	background: #EFEFEF;
}

.contracts a:hover {
	text-decoration: underline;
}

#select-form-type {
	margin-bottom: 20px;
}

#select-form-type > .left:first-child {
	padding-right: 10px;
}

#select-form-type > .left:last-child {
	padding-left: 10px;
}

a.form-type-button {
	background: #FFF;
	display: block;
	/*color: #;*/
	border: 1px solid #b6b6b6;
	padding: 20px;
	padding-left: 0;

	line-height: 1.2;
	transition: background-color .25s;
}

a.form-type-button.active,
a.form-type-button:hover {
	background: #6cc247;
	color: #FFF;
	border: 1px solid #6cc247;
}

#select-form-type .fa {
	text-align: center;
	width: 100%;
	font-size: 3em;
}

#select-form-type strong {
	font-size: 1.5em;
	font-weight: 900;
}

#nav ul li + li {
	/*margin-left: 20px;*/
}




.form-group > .form-description {
	margin-bottom: 10px;
	font-size: 0.9em;
	color: #666;
}

.form-info {
	text-align: right;
	font-size: 1.5em;
	color: #6cc247;
	padding-top: 20px;
	text-align: center;
}

.tooltip {
	display: none;
	position: absolute;
	background: #000;
	color: #FFF;
	padding: 10px;
	
	margin-left: -5px;

	visibility: hidden;
	-webkit-transform: translate3d(0, 10px, 0);
	        transform: translate3d(0, 10px, 0);
	opacity: 0;

/*	transition: visibility .25s,
				-webkit-transform .25s,
				opacity .25s;

	transition: visibility .25s,
				transform .25s,
				opacity .25s;*/
}

.tooltip.visible {
	display: block;
	opacity: 1;
	visibility: visible;
	-webkit-transform: translate3d(0, 0, 0);
	        transform: translate3d(0, 0, 0);
}

.tooltip:before {
	position: absolute;
	content: "";
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent; 
	border-right: 5px solid transparent; 
	border-bottom: 5px solid #000;
	top: -5px;
}


/****
*/
.no-animation {
	transition: none !important;
}

.content-wrapper {
	position: relative;
	min-height: 100%;
}

.content-wrapper-inner {
	height: inherit;
}


#footer {
	position: absolute;
	bottom: 0;
	height: 60px;
	/*left: 0;*/
	/*right: 0;*/
	min-width: 100%;
	overflow: hidden;
}



.form-input.has-help {
	position: relative;
}

.form-help {
	position: absolute;
	right: 8px;
	top: 0;
	bottom: 0;
	width: 20px;
}

.form-help a {
	background: #0491d0;
	color: #FFF;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
}

.lightbox {
	display: none;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	position: fixed;
	background: rgba(0, 0, 0, 0.5);
	color: #FFF;
	padding: 10px;
	z-index: 10000;
	
	visibility: hidden;
	/*transform: translate3d(0, 10px, 0);*/
	opacity: 0;

	overflow: auto;

	/*transition: visibility .25s,*/
				/*transform .25s,*/
				/*opacity .25s;*/
}

.ie-8 .lightbox {
	background: url("/images/overlay_fix.png");
}

.lightbox.visible {
	display: block;
	opacity: 1;
	visibility: visible;
	/*transform: translate3d(0, 0, 0);*/
}

.lightbox-inner {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 20px;
}

.form-group .button {
	box-shadow: none;
	border: 1px solid rgba(0, 0, 0, 0.2);
}

.form-group .button:hover {
	background: #EEE;
}


button:focus {
	
	/*background: #58a039;*/
}

a.button.process,
button.button.process {
	background: #168cbe !important;
	border: 1px solid #168cbe !important;
	color: #fff;
}
a#send-kep-sign {
	color: #fff !important;
}

a.button.postive,
button.positive,
a#send-kep-sign {
	background: #2ecc71 !important;
	border: 1px solid #27ae60 !important;
}

a.button.positive:hover,
button.positive:hover,
a#send-kep-sign:hover {
	background: #27ae60 !important;
}

a.button.negative,
a#logout-button,
button.negative {
	background: #e74c3c;
	border: 1px solid #c0392b;
}

a.button.positive,
a.button.negative {
	box-shadow: none;
}

a#change-pass-button,
a#logout-button {
	line-height: 1;
	margin-left: 10px;
	border: 0 none;
	box-shadow: none;
	vertical-align: middle;
}

a.button.negative:hover,
a#logout-button:hover,
button.negative:hover {
	background: #c0392b;
}

.button.neutral,
a.neutral,
button.neutral {
	border: 1px solid #bababa;
	background: #FFF;
	color: #6cc247;
	cursor: pointer;
}

.button.neutral:hover,
a.neutral:hover,
button.neutral:hover {
	background: #EFEFEF;
}

.status-column .fa {
	color: #666;
	cursor: pointer;
}

.products-title {
	/*text-align: center;*/
	margin-bottom: 20px;
	color: #222;
	margin-top: 0;
	padding-left: 0;
	padding-right: 0;
}

.contract.ready {
	/*border-top: 1px solid #CCC;*/
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	/*border-bottom: 1px solid #CCC;*/
}

.progress-box {
	display: inline-block;
	color: #FFF !important;
	margin-right: 0 !important;
	vertical-align: middle;
}

.progress-outer {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	font-size: 12px;
	margin-right: -10px;
}

.progress-box .progress-inner {
	height: 30px;
	background: #0491d0;
	display: inline-block;
	vertical-align: top;
	font-size: 11px;
	padding: 5px;
	line-height: 20px;
	padding-left: 8px;
}

.progress-outer .progress-box:before {
	content: "";
	display: inline-block;
	height: 30px;
	width: 9px;
	background: url("../images/p_sprite.png") no-repeat;
	background-position: 0 0;
}

.progress-outer .progress-box:after {
	content: "";
	display: inline-block;
	width: 11px;
	height: 30px;
	background: url("../images/p_sprite.png") no-repeat;
	background-position: -13px 0;
}

.progress-outer.progres_inactive .progress-box:before {
	content: "";
	display: inline-block;
	width: 11px;
	height: 30px;
	background: url("../images/steps_sprite.png") no-repeat;
	background-position: 0 -14px;
}

.progress-outer.progres_inactive .progress-box:after {
	content: "";
	display: inline-block;
	width: 11px;
	height: 30px;

	background: url("../images/steps_sprite.png") no-repeat;
	background-position: -13px -14px;

}

.progress-outer.progres_inactive.progres_inactive_end .progress-box:before {
	background-position: 0 -197px;
}

.progress-outer.progres_inactive.progres_inactive_end .progress-box:after {
	background-position: -13px -197px;
}

.progress-outer .progress-inner {
	background: #bebebe;
}

.progress-outer.progres_inactive.progres_inactive_end .progress-inner {
	background: #036b9a;
}

.progress-outer.progres_inactive .progress-inner {
	background: #0491d0;
}

.progress-outer.progres_inactive + .progress-outer:not(.progress_inactive) {
	margin-left: 3px;
}

.progress-outer.progres_inactive {
	margin-left: 0 !important;
}

.progress-outer.progres_alert .progress-box:before {
	content: "";
	display: inline-block;
	height: 30px;
	width: 9px;
	background: url("../images/p_sprite.png") no-repeat;
	background-position: 0 -31px;
}


.progress-outer.progres_alert .progress-inner {
	background: #d44f4f;
}

.status-column > .progress-outer:last-child .progress-box:after {
	background: #BEBEBE;
	width: 7px;
}

.progress-outer.progres_alert .progress-box:after {
	content: "";
	display: inline-block;
	width: 7px;
	height: 30px;
	/*background: url("../images/p_sprite.png") no-repeat;*/
	/*background-position: -13px -31px;*/
	background: #d44f4f !important;
}

.status-column > .progress-outer.progres_inactive:last-child .progress-box:after {
	background: #0491d0;
	width: 7px;
}

.status-column > .progress-outer.progres_inactive.progres_inactive_end:last-child .progress-box:after {
	background: #036b9a;
	width: 7px;
}

.info-box:after {
	clear: both;
	display: block;

	content: "";
}

.info-box {
	background: #EFEFEF;
	margin-top: 0;
	padding: 10px;
}



#login {
	min-height: 100%;
	display: table;
	height: 100%;
	width: 100%;
}

#login .content-wrapper-inner {
	display: table-row;
	height: 100%;
}

#login .login-wrapper {
	display: table-cell;
	vertical-align: middle;
}

.block-center {
	margin-left: auto;
	margin-right: auto;
}

.margin-top {
	margin-top: 20px;
}

.margin-left {
	margin-left: 20px;
}

.margin-right {
	margin-right: 20px;
}

.margin-bottom {
	margin-bottom: 20px;
}

.logo {
	display: block;
	max-height: 40px;
	width: auto;
}

.logo a {
	display: block;
	height: 40px;
}

.logo img {
	width: auto;
	max-height: 100%;
}

#top-wrapper {
	background: #FFF;
}

#top {
	padding-top: 20px;
	/*padding-bottom: 20px;*/
	/*border-bottom: 2px solid #6cc247;*/
	box-shadow: 0 2px 4px rgba(0, 0, 0, .25);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6cc247+0,ffffff+100&amp;0.34+0,1+100 */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
background: linear-gradient(to bottom,  rgba(108,194,71,0.34) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#576cc247', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#top .container {
	padding-top: 0;
	padding-bottom: 0;
}

#navigation {
	background: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}

#navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
	white-space: nowrap;
}

#navigation ul li {
	display: inline-block;
}

#navigation ul li + li {
	margin-left: 0;
}

#navigation ul li a {
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	background: #6cc247;
	font-weight: bold;
	text-transform: uppercase;
	transition: background .25s;
}

.user-company {
	font-size: 16px;
}

#navigation ul li.active a {
	background: #58a039;
}

#navigation a {
	color: #FFF;
}

#navigation {
	line-height: 50px;
	margin-top: 20px;
}

#navigation ul li a:hover {
	background: #58a039;
}


#navigation .user-info {
	display: inline-block;
	line-height: 50px;
}

#navigation .user-info-inner {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.2;
	margin-top: -4px;
}

#navigation .user-info-inner.no-margin {
	margin-top: 0;
}

#navigation .user-info {
	font-weight: bold;
	font-size: 1.2em;
	text-align: right;
}

#navigation .user-name {
	font-weight: normal;
}


.products-boxes label {
	display: block;
	cursor: pointer;
	outline: 5px solid transparent;
	/*transition: background .25s;*/
	position: relative;
}

.products-boxes input {
	display: none;
}

.products-boxes label:hover {
	background: #58a039;
	color: #FFF;
	/*transition: color .25s;*/
}

.products-boxes input[disabled] + label {
	cursor: auto;
	background: #d9d9d9 !important;
	color: #000 !important;
}

.products-boxes input[disabled] + label:hover {
}

.products-boxes label:before {
	content: "";
	position: absolute;
	left: -10px;
	top: -10px;
	bottom: -10px;
	right: -10px;
	z-index: -1;
	background: #58a039;
	visibility: hidden;
	-webkit-transform: scale3d(0.9, 0.9, 0.9);
	        transform: scale3d(0.9, 0.9, 0.9);
	transition: -webkit-transform .25s,
				visibility .25s;
	transition: transform .25s,
				visibility .25s;
}


.ie-8 .products-boxes input {
	display: block !important;
	margin-bottom: -30px;
}

.products-boxes input:checked + label:before {
/*	visibility: visible;
	-webkit-transform: scale3d(1, 1, 1);
	        transform: scale3d(1, 1, 1);

	transition: -webkit-transform .25s,
				visibility 0;

	transition: transform .25s,
				visibility 0;*/
}

.products-boxes input + label:after  {
	position: absolute;
	bottom: -60px;
	left: 0;
	right: 0;
	margin: auto;
	width: 40px;
	height: 40px;
	background: #FFF;
	box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
	border-radius: 100%;
	text-align: center;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 20px;
	line-height: 40px;
	content: "\f00c";
	color: #2ecc71;
	z-index: 6;
	color: #FFF;

	opacity: 0;
	transform: scale3d(0, 0, 0);
	visibility: hidden;

	transition: transform .25s,
				opacity .25s,
				visibility .25s;

	transition-delay: 0;
}

.products-boxes input.checked + label:after {
	opacity: 1;
	transform: scale3d(1, 1, 1);
	visibility: visible;

	transition: transform .25s,
				opacity .25s,
				visibility .25s;

	transition-delay: .25s;
}

.products-boxes input:checked + label:after {
	opacity: 1;
	transform: scale3d(1, 1, 1);
	visibility: visible;

	transition: transform .25s,
				opacity .25s,
				visibility .25s;

	transition-delay: .25s;
}


.products-boxes input.checked + label {
	background: #58a039;
}


.products-boxes input:checked + label.box-inner {
	background: #58a039;
	color: #FFF;
}

.no-padding-top {
	padding-top: 0 !important;
}

#report-search .option {
	margin-top: 10px;
}

.columns-header-border > .left + .left {
	border-left: 1px solid rgba(0, 0, 0, .2);
}

table.report-table {
	width: 100%;
	border-spacing: 0;
	border-left: 0px none;
}

table.report-table tr > th:last-child,
table.report-table tr > td:last-child {
	border-right: 1px solid rgba(0, 0, 0, .1);
}

table.report-table thead th {
	background: #6cc247;
	color: #FFF;
	text-align: left;
	padding: 10px;
	font-weight: bolder;
	text-transform: uppercase;
}

table.report-table td,
table.report-table th {
	border-left: 1px solid rgba(0, 0, 0, .1);
}

table.report-table td {
	background-color: #FFF;
	padding: 10px;

}

table.report-table tr + tr td {
	border-top: 1px solid rgba(0, 0, 0, .1);
}

table.report-table tbody > tr:nth-child(even) td {
	background: #F6F6F6;
}

.total {
	padding: 10px;
	background-color: #EEE;
	border: 1px solid rgba(0, 0, 0, .1);
}

.filters {
	/*background-color: #FFF;*/
	/*border: 1px solid rgba(0, 0, 0, .1);*/
}



.filters form > table {
	width: 100%;
	border: 0;
	border-spacing: 0;
	border-collapse: collapse;
}

.filters form > table td {
	padding: 10px;
	border: 1px solid rgba(0, 0, 0, .1);
}

.filters form > table tr > td:first-child {
	/*border-left: 0 none;*/
}

.filters form > table tr > td:last-child {
	/*border-right: 0 none;*/
}

.filters form > table > tr:last-child td {
	border-bottom: 0 none;
}

.filters form > table label {
	display: block;
}

.filters .table-label {
	background: #EEE;
}

div.caption,
.filters form > table caption {
	font-size: 1.2em;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}

/*[data-tooltip] {
	position: relative;
}

[data-tooltip]:after {
	content: attr(data-tooltip);
	position: absolute;
	left: 50%;
	top: 100%;
	background-color: #000;
	color: #FFF;
	padding: 5px;
	-webkit-transform: translate3d(-50%, 20px, 0);
	        transform: translate3d(-50%, 20px, 0);
	opacity: 0;
	visibility: hidden;
	transition: -webkit-transform .25s,
				opacity .25s,
				visibility .25s;
	transition: transform .25s,
				opacity .25s,
				visibility .25s;
}

[data-tooltip]:before {
	position: absolute;
	content: "";
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent; 
	border-right: 5px solid transparent; 
	border-bottom: 5px solid #000;
	top: 100%;
	left: 0;
	right: 0;
	margin: auto;
	margin-top: -5px;

	-webkit-transform: translate3d(0, 20px, 0);

	        transform: translate3d(0, 20px, 0);
	opacity: 0;
	visibility: hidden;
	transition: -webkit-transform .14s,
				opacity .14s,
				visibility .14s;
	transition: transform .14s,
				opacity .14s,
				visibility .14s;
}

[data-tooltip]:hover:before  {
	-webkit-transform: translate3d(0, 0, 0);
	        transform: translate3d(0, 0, 0);
	opacity: 1;
	visibility: visible;
	transition: -webkit-transform .25s,
				opacity .25s,
				visibility 0s;
	transition: transform .25s,
				opacity .25s,
				visibility 0s;

	transition-delay: .12s;
}

[data-tooltip]:hover:after {
	-webkit-transform: translate3d(-50%, 0, 0);
	        transform: translate3d(-50%, 0, 0);
	opacity: 1;
	visibility: visible;
	transition: -webkit-transform .25s,
				opacity .25s,
				visibility 0s;
	transition: transform .25s,
				opacity .25s,
				visibility 0s;
}*/

.hints {
	font-weight: bold;
	color: #e74c3c;
	display: none;
}

.form-group-default {
	background: none;
	border: 0 none;
	padding: 0;
}

.representative-row + .representative-row {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 2px solid #aaaaaa;
}

.representative-group .columns > .left {
	padding-left: 10px;
	padding-right: 10px;
}

.representative-group .columns > .left:last-child {
	padding-right: 0;
	padding-left: 10px;
}

.representative-group .columns > .left:first-child {
	padding-left: 0;
	padding-right: 10px;
}

.representative-group .columns + .columns {
	margin-top: 10px;
}

.objects-container .form-group > .form-row + .form-row {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 2px solid #aaaaaa;
}

.disable-type-btn {
	position: relative;
}

.disable-type-btn:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

span.sort {
	width: 11px;
	height: 10px;
	vertical-align: middle;
	/*background: blue;*/
	display: inline-block;
	position: relative;
}

span.sort:before {
	content: "";
	width: 0; 
	height: 0; 
	border-left: 3px solid transparent; 
	border-right: 3px solid transparent; 
	border-bottom: 4px solid currentColor;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	margin: auto;
}

span.sort:after {
	content: "";
	width: 0; 
	height: 0; 
	border-left: 3px solid transparent; 
	border-right: 3px solid transparent; 
	border-top: 4px solid currentColor;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

span.sort.asc:after {
	display: none;
}

span.sort.asc:before {
	top: 0;
	bottom: 0;
}

span.sort.desc:before {
	display: none;
}

span.sort.desc:after {
	top: 0;
	bottom: 0;
}

.product-prices-box {
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;
	background: rgba(255, 255, 255, .1);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: #FFF;
	border: 2px solid #DDD;
	color: #000;
	margin-top: -20px;
	margin-bottom: -40px;
}

.product-prices-box-title {
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.product-prices-box small {
	text-transform: none;
	display: block;
	font-weight: normal;
	opacity: 0.8;
}

.product-prices-box table {
	width: 100%;
	border: 0 none;
	border-spacing: 0;
	border-collapse: collapse;
}

.product-prices-box table,
.product-prices-box tr,
.product-prices-box td {
	text-align: center;
}

.product-prices-box tr + tr td {
	padding-top: 5px;
}

.product-prices-box {
	padding-bottom: 20px;
}

.price-description {
	font-size: 12px;
}

.form-prepend[disabled],
.input-disable-state[disabled],
input[disabled] {
	opacity: .6;
	background-color: #EEE;
}

.form-wrap {
	color: #444;
	display: table !important;
	width: 100% !important;
	border-collapse: separate !important;
}


.form-wrap > * {
	display: table-cell;
}

.form-wrap > input {
	width: 100%;
}

.form-wrap > * + input  {
	border-left: 0 none;
}

.form-wrap > input:first-child {
	border-right: 0 none;
}

.form-wrap .form-append,
.form-wrap .form-prepend {
	background: #F3F3F3;
	border: 1px solid #b1b1b1;
	font-family: "Roboto", Arial, sans-serif;
	font-size: 1em;
	padding: 8px;
	color: #444;
	width: 1%;
	line-height: 17px;
	white-space: nowrap;
	height: 35px;
}

textarea {
	resize: vertical;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	background: #FFF !important;
	border: 1px solid #b1b1b1 !important;
	font-family: "Roboto", Arial, sans-serif !important;
	font-size: 1em !important;
	padding: 0 8px !important;
	width: 100% !important;
	color: #444 !important;
	height: 35px !important;
	line-height: 35px !important;
}

.select2-container .select2-selection--single {
	height: 35px !important;
	border: 0 none !important;
}

.select2-container--open .select2-dropdown {
	border-radius: 0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 35px !important;
}

.city-name,
.remove-city-select .city-select-wrapper {
	display: none;
}

.remove-city-select .city-name,
.city-select-wrapper {
	display: block;
}

.select2-container[dir] {
	width: 100% !important;
}

.radio-group {
	border: 1px solid #b1b1b1;
	padding-top: 7px;
	padding-bottom: 6px;
	margin-top: 1px;
	background: #FFF;
	padding-left: 5px;
	padding-right: 5px;
}

.radio-group:after {
	clear: both;
	display: block;
	content: "";
}

input[class*="city-"][type=text][readonly],
input[class*="city-"][type=password][readonly],
input[class*="city-"][type=email][readonly],
textarea[class*="city-"][readonly],
select[class*="city-"][readonly] {
	background: #EEE;
}

.select2-hidden-accessible {
	display: none !important;
}

.clients-actions-table {
	display: inline-table;
	white-space: nowrap;
	width: auto;
	text-align: left;
}

.clients-actions-table tr:first-child td {
	padding-bottom: 5px;
}

.clients-actions-table td:first-child {
	padding-right: 13px;
}

.pagination ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 13px;
}


.pagination ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}

.pagination ul li {
	display: inline-block;
}

.pagination ul li a,
.pagination ul li span {
	padding: 0 5px;
	display: inline-block;
	min-width: 30px;
	line-height: 30px;
	border-radius: 5px;
	transition: none;
}

.pagination ul li a:hover {
	background: #6cc247;
	color: #FFF;
}

.pagination ul li span {
	cursor: not-allowed;
	opacity: .4;
}

.pagination ul li.active span {
	background: #58a039;
	color: #FFF;
	cursor: default;
	opacity: 1;
}

.file-input {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.file-input .button {
	flex-shrink: 0;
	white-space: nowrap;
}

.file-input .input {
	border-right: 0 none;
}

.filename {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.telesales .list .columns .left span {
	padding: 5px !important;
	display: inline-block;
}

.telesales .checked::before {
	content:"\f00c";
	color: #168cbe;
	display: inline-block;
	width: 6px;
	height: 6px;
	padding-right: 15px;
	font: normal normal normal 14px/1 FontAwesome;
}

.telesales .status-row {
	position: relative;
	padding:5px;
}

.telesales .user:hover .partner-name,
.telesales .comment:hover .comment-content {
	display: block;
	position: absolute;
	background: #fff;
	top:25px;
	padding:5px;
	border:1px solid #ccc;
	z-index:999;
	left:0;
	max-width: 95%;
}

.telesales .user, .telesales .user-grey,
.telesales .user, .telesales .comment-grey,
.telesales .user, .telesales .user,
.telesales .user, .telesales .comment {
	display: inline-block;
}

.telesales .partner-name,
.telesales .comment-content {
	display: none;
	word-wrap: break-word;
}

.telesales .user::before {
	content:"\f007";
	color: #168cbe;
	display: inline-block;
	width: 6px;
	height: 6px;
	padding-right: 15px;
	font: normal normal normal 14px/1 FontAwesome;
}

.telesales .comment::before {
	content:"\f075";
	color: #168cbe;
	display: inline-block;
	width: 6px;
	height: 6px;
	padding-right: 15px;
	font: normal normal normal 14px/1 FontAwesome;
}

.telesales .user-grey::before {
	content:"\f007";
	color: #bbb;
	display: inline-block;
	width: 6px;
	height: 6px;
	padding-right: 15px;
	font: normal normal normal 14px/1 FontAwesome;
}

.telesales .comment-grey::before {
	content:"\f075";
	color: #bbb;
	display: inline-block;
	width: 6px;
	height: 6px;
	padding-right: 15px;
	font: normal normal normal 14px/1 FontAwesome;
}


.telesales .unchecked::before {
	content:"\f00d";
	color: #c0392b;
	display: inline-block;
	width: 6px;
	height: 6px;
	padding-right: 15px;
	font: normal normal normal 14px/1 FontAwesome;
}

@media screen and (max-width: 1124px) {

	.products-boxes-wrapper .slide-next {
		right: -20px;
	}

	.products-boxes-wrapper .slide-prev {
		left: -20px;
	}

}

.delayed-delivery[readonly] {
	background-color: #FFF !important;
} 

.remove-object-row {
	background: #e74c3c;
	color: #fff !important;
	padding: 5px !important;
}

.remove-object-row:hover {
	background: #c0392b !important;
	color: #fff !important;
}

/* HTML: <div class="loader"></div> */
.loader {
	margin: 20px auto;
	width: 50px;
	padding: 8px;
	aspect-ratio: 1;
	border-radius: 50%;
	background: #0079C8;
	--_m: 
	  conic-gradient(#0000 10%,#000),
	  linear-gradient(#000 0 0) content-box;
	-webkit-mask: var(--_m);
			mask: var(--_m);
	-webkit-mask-composite: source-out;
			mask-composite: subtract;
	animation: l3 1s infinite linear;
  }
  @keyframes l3 {to{transform: rotate(1turn)}}